IMPORTANT! The server may go down soon - possibly permanently. Please read the latest post in Announcements and News

FTP is broken. I strongly advise all users using my server for their web site to make alternative arrangements.

Outgoing mail is disabled because of the malware on the server. No new forum registrations are currently possible, and mail to the forum administrator will not work.

Please read the posts in the Announcements section about the current status of Cumulus development now that I have retired

Please read this post before posting

Latest Cumulus release v1.9.4 (build 1099) - Nov 28 2014
Latest Cumulus MX release - v3.0.0 build 3043 Jan 20 2017. See this post for download

UK Extremes from the MetOffice

Other discussion about creating web sites for Cumulus that doesn't have a specific subforum

Moderators: daj, TNETWeather

User avatar
Toxic17
Posts: 697
Joined: Mon May 19, 2014 10:45 pm
Weather Station: Davis VPro2 Plus
Operating System: Debian 9.5 Stretch
Location: Bangor, NI
Contact:

Re: UK Extremes from the MetOffice

Postby Toxic17 » Tue Sep 18, 2018 7:09 am

Yes Mark thats quite correct.

The script URL still contains public_html/js/jquery.js and not /js/jquery.js
Regards Simon

https://www.conligwx.org
https://www.conligwx.org/pws/
https://twitter.com/conligwx
Davis Vantage Pro2+ - CumulusMX v3.0.0 (build 3043) + Saratoga/PWS
Image

forestedge
Posts: 47
Joined: Sun Jul 29, 2012 11:46 am
Weather Station: Davis Vantage Pro2 Plus
Operating System: Windows 10 64 bit
Location: Ashurst Bridge, Hampshire UK
Contact:

Re: UK Extremes from the MetOffice

Postby forestedge » Tue Sep 18, 2018 9:13 am

I suspect you need to remove the "public_html" bit from the URL.


Brilliant! that did it...thanks Mark and Toxic.

User avatar
mcrossley
Posts: 5194
Joined: Thu Jan 07, 2010 9:44 pm
Weather Station: Davis VP2
Operating System: Stretch Lite rPi
Location: Wilmslow, Cheshire, UK
Contact:

Re: UK Extremes from the MetOffice

Postby mcrossley » Tue Sep 18, 2018 6:24 pm

I've updated the zip at the start of the thread so that the demo page uses a *slightly* newer version of jQuery. There are no changes to the forecast module.


Return to “Web site - General”

Who is online

Users browsing this forum: No registered users and 3 guests